Re: Backports LTS security support

2019-02-08 Thread Alexander Wirt
On Fri, 08 Feb 2019, Paul van der Vlis wrote: > Op 08-02-19 om 15:29 schreef Alexander Wirt: > > On Fri, 08 Feb 2019, Paul van der Vlis wrote: > > > >> Hello, > >> > >> I would like to have LTS support for backports. On most systems I use > >> one or more packages from backports. > >> > >> When

Re: Backports LTS security support

2019-02-08 Thread Paul van der Vlis
Op 08-02-19 om 15:29 schreef Alexander Wirt: > On Fri, 08 Feb 2019, Paul van der Vlis wrote: > >> Hello, >> >> I would like to have LTS support for backports. On most systems I use >> one or more packages from backports. >> >> When the same version of a package is in use in the next version of >>

Re: Backports LTS security support

2019-02-08 Thread Alexander Wirt
On Fri, 08 Feb 2019, Paul van der Vlis wrote: > Hello, > > I would like to have LTS support for backports. On most systems I use > one or more packages from backports. > > When the same version of a package is in use in the next version of > Debian, I guess backporting them is -in most cases-